Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 20:34:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc BinooS♥️                    I received only some of the items only           12:08 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:08 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Hello BinooS♥️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:08 AM, 09th Dec                     BinooS♥️                    1           12:10 AM, 09th Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           12:10 AM, 09th Dec                     BinooS♥️                    8404805235           12:11 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            12:11 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:11 AM, 09th Dec                     BinooS♥️                    2           12:11 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:11 AM, 09th Dec                     BinooS♥️                    1           12:11 AM, 09th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           12:11 AM, 09th Dec                     BinooS♥️                    [email-masked]           12:12 AM, 09th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:12 AM, 09th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:13 AM, 09th Dec                     BinooS♥️                    I received some of the items only           12:14 AM, 09th Dec                   Mohammed                   After checking your order, we found out that your order has been delivered completely           12:14 AM, 09th Dec                     BinooS♥️                    No i got only 2 items           12:14 AM, 09th Dec                     BinooS♥️                    The delivery man told me that you will get the rest of the items after 2 days           12:15 AM, 09th Dec                     BinooS♥️                    I payed the full amount also           12:15 AM, 09th Dec                     BinooS♥️                    Hey you there???           12:17 AM, 09th Dec                   Mohammed                   Could you please share with us the full name of the missing item so that I can assist you further?           12:19 AM, 09th Dec                     BinooS♥️                    Ok           12:19 AM, 09th Dec                     BinooS♥️                             12:20 AM, 09th Dec                     BinooS♥️                    Catrice cosmetic waterprrof 24h brush liner 3 ml           12:21 AM, 09th Dec                     BinooS♥️                    Catrice cosmetic waterprrof 24h brush liner 3 ml           12:21 AM, 09th Dec                     BinooS♥️                    Maybelline new york kajal argan oil black eyeliner           12:22 AM, 09th Dec                     BinooS♥️                    Maybelline new york sensational liquid matte lipstic 01           12:22 AM, 09th Dec                     BinooS♥️                    Hello           12:25 AM, 09th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:26 AM, 09th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:26 AM, 09th Dec                     BinooS♥️                    Ok           12:26 AM, 09th Dec                     BinooS♥️                    Please do the needfull as soon as possible           12:27 AM, 09th Dec                   Mohammed                   We will do our best soon enough           12:29 AM, 09th Dec                     BinooS♥️                    Thank you           12:30 AM, 09th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:31 AM, 09th Dec                     BinooS♥️                    No           12:31 AM, 09th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5437088